'***************************************************************************************
'
' Mikronauts8x16font
'
' Copyright 2011 William Henning
'
' http://Mikronauts.com
' mikronauts@gmail.com
'
' DESCRIPTION:
'
' 8x16 pixel font adapted from my Morpheus fonts
'
' TERMS OF USE: MIT License
'
' Permission is hereby granted, free of charge, to any person obtaining a copy
' of this software and associated documentation files (the "Software"), to deal
' in the Software without restriction, including without limitation the rights
' to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
' copies of the Software, and to permit persons to whom the Software is
' furnished to do so, subject to the following conditions:
'
' The above copyright notice and this permission notice shall be included in
' all copies or substantial portions of the Software.
'
' THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
' IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
' FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
' AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
' LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
' OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
' THE SOFTWARE.
'
' Feb.19/2011 - v0.80 initial beta release
'
'***************************************************************************************

con

  height = 16

PUB addr
  return @font_table

dat

font_table ' one bit per pixel font

        byte  $ff, $ff, $c0, $03, $03, $c0, $c0, $00, $ff, $18, $00, $18, $18, $18, $00, $18
        byte  $18, $18, $00, $00, $03, $c0, $0f, $f0, $03, $c0, $c3, $00, $00, $ff, $0f, $7f
        byte  $1c, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $3f, $fc, $fc, $3f, $3f, $ff, $00, $e7, $ff, $e7, $e7, $e7, $ff, $e7
        byte  $e7, $e7, $ff, $ff, $fc, $3f, $f0, $0f, $fc, $3f, $3c, $ff, $ff, $00, $f0, $80
        byte  $e3, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff

        byte  $ff, $ff, $c0, $03, $03, $c0, $ff, $00, $18, $00, $18, $00, $18, $18, $18, $00
        byte  $00, $18, $18, $f0, $0f, $c0, $03, $c0, $03, $c3, $ff, $00, $00, $0f, $0f, $7f
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $3f, $fc, $fc, $3f, $00, $ff, $e7, $ff, $e7, $ff, $e7, $e7, $e7, $ff
        byte  $ff, $e7, $e7, $0f, $f0, $3f, $fc, $3f, $fc, $3c, $00, $ff, $ff, $f0, $f0, $80
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff

        byte  $03, $c0, $c0, $03, $03, $c0, $ff, $00, $18, $00, $18, $00, $18, $18, $18, $00
        byte  $00, $18, $18, $fc, $3f, $c0, $03, $c0, $03, $c3, $ff, $00, $00, $0f, $01, $1c
        byte  $00, $1c, $22, $14, $08, $02, $0c, $30, $20, $02, $00, $00, $00, $00, $00, $00
        byte  $1c, $08, $3e, $3e, $30, $7f, $3e, $7f, $3e, $3e, $00, $00, $60, $00, $03, $3e
        byte  $1c, $1c, $3f, $3e, $1f, $7f, $7f, $3e, $41, $3e, $7c, $41, $01, $41, $41, $1c
        byte  $1f, $1c, $3f, $3e, $7f, $41, $41, $41, $41, $41, $7f, $3e, $00, $3e, $08, $00
        byte  $04, $00, $01, $00, $40, $00, $38, $00, $01, $00, $00, $01, $0c, $00, $00, $00
        byte  $00, $00, $00, $00, $02, $00, $00, $00, $00, $00, $00, $70, $08, $07, $00, $55
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $00, $ff, $e7, $ff, $e7, $ff, $e7, $e7, $e7, $ff
        byte  $ff, $e7, $e7, $03, $c0, $3f, $fc, $3f, $fc, $3c, $00, $ff, $ff, $f0, $fe, $e3
        byte  $ff, $e3, $dd, $eb, $f7, $fd, $f3, $cf, $df, $fd, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $e3, $f7, $c1, $c1, $cf, $80, $c1, $80, $c1, $c1, $ff, $ff, $9f, $ff, $fc, $c1
        byte  $e3, $e3, $c0, $c1, $e0, $80, $80, $c1, $be, $c1, $83, $be, $fe, $be, $be, $e3
        byte  $e0, $e3, $c0, $c1, $80, $be, $be, $be, $be, $be, $80, $c1, $ff, $c1, $f7, $ff
        byte  $fb, $ff, $fe, $ff, $bf, $ff, $c7, $ff, $fe, $ff, $ff, $fe, $f3, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $fd, $ff, $ff, $ff, $ff, $ff, $ff, $8f, $f7, $f8, $ff, $aa

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $00, $18, $00, $18, $18, $18, $00
        byte  $00, $18, $18, $0e, $70, $c0, $03, $c0, $03, $66, $ff, $00, $00, $0f, $01, $1c
        byte  $00, $1c, $22, $14, $3e, $45, $12, $30, $18, $0c, $08, $00, $00, $00, $00, $00
        byte  $22, $0c, $41, $41, $28, $01, $41, $40, $41, $41, $00, $00, $30, $00, $06, $41
        byte  $22, $22, $41, $41, $21, $01, $01, $41, $41, $08, $10, $21, $01, $41, $43, $22
        byte  $21, $22, $41, $41, $08, $41, $41, $41, $41, $41, $40, $02, $01, $20, $14, $00
        byte  $0c, $00, $01, $00, $40, $00, $44, $00, $01, $0c, $18, $01, $08, $00, $00, $00
        byte  $00, $00, $00, $00, $02, $00, $00, $00, $00, $00, $00, $08, $08, $08, $00, $aa
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $ff, $e7, $e7, $e7, $ff
        byte  $ff, $e7, $e7, $f1, $8f, $3f, $fc, $3f, $fc, $99, $00, $ff, $ff, $f0, $fe, $e3
        byte  $ff, $e3, $dd, $eb, $c1, $ba, $ed, $cf, $e7, $f3, $f7, $ff, $ff, $ff, $ff, $ff
        byte  $dd, $f3, $be, $be, $d7, $fe, $be, $bf, $be, $be, $ff, $ff, $cf, $ff, $f9, $be
        byte  $dd, $dd, $be, $be, $de, $fe, $fe, $be, $be, $f7, $ef, $de, $fe, $be, $bc, $dd
        byte  $de, $dd, $be, $be, $f7, $be, $be, $be, $be, $be, $bf, $fd, $fe, $df, $eb, $ff
        byte  $f3, $ff, $fe, $ff, $bf, $ff, $bb, $ff, $fe, $f3, $e7, $fe, $f7, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $fd, $ff, $ff, $ff, $ff, $ff, $ff, $f7, $f7, $f7, $ff, $55

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $00, $18, $00, $18, $18, $18, $00
        byte  $00, $18, $18, $07, $e0, $c0, $03, $60, $06, $66, $ff, $00, $00, $0f, $03, $3e
        byte  $00, $1c, $22, $14, $49, $45, $12, $20, $0c, $18, $49, $08, $00, $00, $00, $40
        byte  $51, $0e, $40, $40, $24, $01, $01, $40, $41, $41, $00, $00, $18, $00, $0c, $40
        byte  $41, $41, $41, $41, $41, $01, $01, $01, $41, $08, $10, $11, $01, $63, $43, $41
        byte  $41, $41, $41, $01, $08, $41, $41, $41, $22, $41, $40, $02, $03, $20, $14, $00
        byte  $0c, $00, $01, $00, $40, $00, $04, $00, $01, $0c, $18, $01, $08, $00, $00, $00
        byte  $00, $00, $00, $00, $02, $00, $00, $00, $00, $00, $00, $08, $08, $08, $46, $55
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $ff, $e7, $e7, $e7, $ff
        byte  $ff, $e7, $e7, $f8, $1f, $3f, $fc, $9f, $f9, $99, $00, $ff, $ff, $f0, $fc, $c1
        byte  $ff, $e3, $dd, $eb, $b6, $ba, $ed, $df, $f3, $e7, $b6, $f7, $ff, $ff, $ff, $bf
        byte  $ae, $f1, $bf, $bf, $db, $fe, $fe, $bf, $be, $be, $ff, $ff, $e7, $ff, $f3, $bf
        byte  $be, $be, $be, $be, $be, $fe, $fe, $fe, $be, $f7, $ef, $ee, $fe, $9c, $bc, $be
        byte  $be, $be, $be, $fe, $f7, $be, $be, $be, $dd, $be, $bf, $fd, $fc, $df, $eb, $ff
        byte  $f3, $ff, $fe, $ff, $bf, $ff, $fb, $ff, $fe, $f3, $e7, $fe, $f7, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $fd, $ff, $ff, $ff, $ff, $ff, $ff, $f7, $f7, $f7, $b9, $aa

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $00, $18, $00, $18, $18, $18, $00
        byte  $00, $18, $18, $03, $c0, $c0, $03, $60, $06, $3c, $ff, $00, $00, $0f, $03, $3e
        byte  $00, $1c, $22, $7f, $09, $62, $12, $20, $06, $30, $2a, $08, $00, $00, $00, $60
        byte  $51, $08, $40, $40, $22, $01, $01, $20, $41, $41, $18, $18, $0c, $00, $18, $40
        byte  $59, $41, $41, $01, $41, $01, $01, $01, $41, $08, $10, $09, $01, $63, $45, $41
        byte  $41, $41, $41, $01, $08, $41, $41, $41, $22, $22, $20, $02, $03, $20, $22, $00
        byte  $18, $00, $01, $00, $40, $00, $04, $00, $01, $00, $00, $01, $08, $00, $00, $00
        byte  $00, $00, $00, $00, $02, $00, $00, $00, $00, $00, $00, $08, $08, $08, $49, $aa
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $ff, $e7, $e7, $e7, $ff
        byte  $ff, $e7, $e7, $fc, $3f, $3f, $fc, $9f, $f9, $c3, $00, $ff, $ff, $f0, $fc, $c1
        byte  $ff, $e3, $dd, $80, $f6, $9d, $ed, $df, $f9, $cf, $d5, $f7, $ff, $ff, $ff, $9f
        byte  $ae, $f7, $bf, $bf, $dd, $fe, $fe, $df, $be, $be, $e7, $e7, $f3, $ff, $e7, $bf
        byte  $a6, $be, $be, $fe, $be, $fe, $fe, $fe, $be, $f7, $ef, $f6, $fe, $9c, $ba, $be
        byte  $be, $be, $be, $fe, $f7, $be, $be, $be, $dd, $dd, $df, $fd, $fc, $df, $dd, $ff
        byte  $e7, $ff, $fe, $ff, $bf, $ff, $fb, $ff, $fe, $ff, $ff, $fe, $f7, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $fd, $ff, $ff, $ff, $ff, $ff, $ff, $f7, $f7, $f7, $b6, $55

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $00, $18, $00, $18, $18, $18, $00
        byte  $00, $18, $18, $03, $c0, $c0, $03, $60, $06, $3c, $ff, $ff, $00, $0f, $07, $3e
        byte  $00, $08, $22, $14, $09, $30, $0c, $20, $06, $30, $1c, $08, $00, $00, $00, $30
        byte  $49, $08, $40, $40, $22, $01, $01, $10, $41, $41, $18, $18, $06, $7f, $30, $20
        byte  $65, $41, $41, $01, $41, $01, $01, $01, $41, $08, $10, $05, $01, $55, $45, $41
        byte  $21, $41, $21, $01, $08, $41, $22, $49, $14, $22, $10, $02, $06, $20, $22, $00
        byte  $18, $1e, $1f, $3e, $7c, $3e, $04, $3e, $1f, $0c, $3c, $21, $08, $37, $1d, $1c
        byte  $1d, $5c, $3d, $3e, $0f, $41, $41, $41, $41, $41, $7f, $08, $08, $08, $49, $55
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $ff, $e7, $e7, $e7, $ff
        byte  $ff, $e7, $e7, $fc, $3f, $3f, $fc, $9f, $f9, $c3, $00, $00, $ff, $f0, $f8, $c1
        byte  $ff, $f7, $dd, $eb, $f6, $cf, $f3, $df, $f9, $cf, $e3, $f7, $ff, $ff, $ff, $cf
        byte  $b6, $f7, $bf, $bf, $dd, $fe, $fe, $ef, $be, $be, $e7, $e7, $f9, $80, $cf, $df
        byte  $9a, $be, $be, $fe, $be, $fe, $fe, $fe, $be, $f7, $ef, $fa, $fe, $aa, $ba, $be
        byte  $de, $be, $de, $fe, $f7, $be, $dd, $b6, $eb, $dd, $ef, $fd, $f9, $df, $dd, $ff
        byte  $e7, $e1, $e0, $c1, $83, $c1, $fb, $c1, $e0, $f3, $c3, $de, $f7, $c8, $e2, $e3
        byte  $e2, $a3, $c2, $c1, $f0, $be, $be, $be, $be, $be, $80, $f7, $f7, $f7, $b6, $aa

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $00, $18, $00, $18, $18, $18, $00
        byte  $00, $18, $18, $03, $c0, $c0, $03, $30, $0c, $18, $00, $ff, $00, $0f, $07, $7f
        byte  $00, $08, $00, $14, $3e, $18, $0e, $10, $06, $30, $7f, $7f, $00, $00, $00, $18
        byte  $49, $08, $3c, $3c, $21, $3e, $3f, $08, $3e, $7e, $00, $00, $03, $00, $60, $10
        byte  $65, $41, $3f, $01, $41, $3f, $3f, $71, $7f, $08, $10, $03, $01, $55, $49, $41
        byte  $1f, $41, $1f, $3e, $08, $41, $22, $49, $08, $14, $08, $02, $0c, $20, $41, $00
        byte  $10, $20, $21, $41, $42, $41, $1f, $41, $41, $08, $10, $11, $08, $49, $23, $22
        byte  $23, $62, $43, $41, $02, $41, $41, $41, $22, $41, $20, $06, $00, $30, $31, $aa
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $ff, $e7, $e7, $e7, $ff
        byte  $ff, $e7, $e7, $fc, $3f, $3f, $fc, $cf, $f3, $e7, $ff, $00, $ff, $f0, $f8, $80
        byte  $ff, $f7, $ff, $eb, $c1, $e7, $f1, $ef, $f9, $cf, $80, $80, $ff, $ff, $ff, $e7
        byte  $b6, $f7, $c3, $c3, $de, $c1, $c0, $f7, $c1, $81, $ff, $ff, $fc, $ff, $9f, $ef
        byte  $9a, $be, $c0, $fe, $be, $c0, $c0, $8e, $80, $f7, $ef, $fc, $fe, $aa, $b6, $be
        byte  $e0, $be, $e0, $c1, $f7, $be, $dd, $b6, $f7, $eb, $f7, $fd, $f3, $df, $be, $ff
        byte  $ef, $df, $de, $be, $bd, $be, $e0, $be, $be, $f7, $ef, $ee, $f7, $b6, $dc, $dd
        byte  $dc, $9d, $bc, $be, $fd, $be, $be, $be, $dd, $be, $df, $f9, $ff, $cf, $ce, $55

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $ff, $ff, $ff, $1f, $ff, $f8, $f8
        byte  $1f, $1f, $f8, $03, $c0, $c0, $03, $18, $18, $18, $00, $ff, $00, $0f, $0f, $7f
        byte  $00, $08, $00, $14, $48, $0c, $51, $00, $06, $30, $1c, $08, $0c, $7f, $00, $0c
        byte  $49, $08, $02, $40, $21, $40, $41, $04, $41, $40, $00, $18, $06, $00, $30, $08
        byte  $25, $7f, $41, $01, $41, $01, $01, $41, $41, $08, $10, $05, $01, $49, $49, $41
        byte  $01, $41, $21, $40, $08, $41, $22, $55, $14, $08, $04, $02, $18, $20, $00, $00
        byte  $00, $20, $41, $01, $41, $41, $04, $41, $41, $08, $10, $09, $08, $49, $41, $41
        byte  $41, $41, $01, $01, $02, $41, $22, $41, $14, $41, $10, $08, $08, $08, $00, $55
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $00, $00, $00, $e0, $00, $07, $07
        byte  $e0, $e0, $07, $fc, $3f, $3f, $fc, $e7, $e7, $e7, $ff, $00, $ff, $f0, $f0, $80
        byte  $ff, $f7, $ff, $eb, $b7, $f3, $ae, $ff, $f9, $cf, $e3, $f7, $f3, $80, $ff, $f3
        byte  $b6, $f7, $fd, $bf, $de, $bf, $be, $fb, $be, $bf, $ff, $e7, $f9, $ff, $cf, $f7
        byte  $da, $80, $be, $fe, $be, $fe, $fe, $be, $be, $f7, $ef, $fa, $fe, $b6, $b6, $be
        byte  $fe, $be, $de, $bf, $f7, $be, $dd, $aa, $eb, $f7, $fb, $fd, $e7, $df, $ff, $ff
        byte  $ff, $df, $be, $fe, $be, $be, $fb, $be, $be, $f7, $ef, $f6, $f7, $b6, $be, $be
        byte  $be, $be, $fe, $fe, $fd, $be, $dd, $be, $eb, $be, $ef, $f7, $f7, $f7, $ff, $aa

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $ff, $ff, $ff, $1f, $ff, $f8, $f8
        byte  $1f, $1f, $f8, $03, $c0, $c0, $03, $18, $18, $18, $00, $ff, $00, $0f, $0f, $7f
        byte  $00, $08, $00, $7f, $48, $26, $21, $00, $06, $30, $2a, $08, $0c, $00, $00, $06
        byte  $45, $08, $01, $40, $7f, $40, $41, $02, $41, $40, $18, $18, $0c, $7f, $18, $08
        byte  $19, $41, $41, $01, $41, $01, $01, $41, $41, $08, $10, $09, $01, $41, $51, $41
        byte  $01, $49, $41, $40, $08, $41, $14, $55, $22, $08, $02, $02, $30, $20, $00, $00
        byte  $00, $3e, $41, $01, $41, $7f, $04, $41, $41, $08, $10, $07, $08, $49, $41, $41
        byte  $41, $41, $01, $3e, $02, $41, $22, $49, $08, $41, $08, $08, $08, $08, $00, $aa
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $00, $00, $00, $e0, $00, $07, $07
        byte  $e0, $e0, $07, $fc, $3f, $3f, $fc, $e7, $e7, $e7, $ff, $00, $ff, $f0, $f0, $80
        byte  $ff, $f7, $ff, $80, $b7, $d9, $de, $ff, $f9, $cf, $d5, $f7, $f3, $ff, $ff, $f9
        byte  $ba, $f7, $fe, $bf, $80, $bf, $be, $fd, $be, $bf, $e7, $e7, $f3, $80, $e7, $f7
        byte  $e6, $be, $be, $fe, $be, $fe, $fe, $be, $be, $f7, $ef, $f6, $fe, $be, $ae, $be
        byte  $fe, $b6, $be, $bf, $f7, $be, $eb, $aa, $dd, $f7, $fd, $fd, $cf, $df, $ff, $ff
        byte  $ff, $c1, $be, $fe, $be, $80, $fb, $be, $be, $f7, $ef, $f8, $f7, $b6, $be, $be
        byte  $be, $be, $fe, $c1, $fd, $be, $dd, $b6, $f7, $be, $f7, $f7, $f7, $f7, $ff, $55

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $00, $18, $18, $18, $00, $18, $18
        byte  $18, $00, $00, $03, $c0, $c0, $03, $0c, $30, $18, $00, $ff, $00, $0f, $0f, $7f
        byte  $00, $00, $00, $14, $49, $53, $21, $00, $0c, $18, $49, $08, $08, $00, $0c, $03
        byte  $45, $08, $01, $40, $20, $40, $41, $01, $41, $20, $18, $10, $18, $00, $0c, $08
        byte  $01, $41, $41, $41, $41, $01, $01, $41, $41, $08, $11, $11, $01, $41, $61, $41
        byte  $01, $51, $41, $40, $08, $41, $14, $63, $22, $08, $01, $02, $60, $20, $00, $00
        byte  $00, $21, $41, $01, $41, $01, $04, $41, $41, $08, $10, $09, $08, $49, $41, $41
        byte  $41, $41, $01, $40, $02, $41, $14, $55, $14, $61, $04, $08, $08, $08, $00, $55
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $e7, $e7, $ff, $e7, $e7
        byte  $e7, $ff, $ff, $fc, $3f, $3f, $fc, $f3, $cf, $e7, $ff, $00, $ff, $f0, $f0, $80
        byte  $ff, $ff, $ff, $eb, $b6, $ac, $de, $ff, $f3, $e7, $b6, $f7, $f7, $ff, $f3, $fc
        byte  $ba, $f7, $fe, $bf, $df, $bf, $be, $fe, $be, $df, $e7, $ef, $e7, $ff, $f3, $f7
        byte  $fe, $be, $be, $be, $be, $fe, $fe, $be, $be, $f7, $ee, $ee, $fe, $be, $9e, $be
        byte  $fe, $ae, $be, $bf, $f7, $be, $eb, $9c, $dd, $f7, $fe, $fd, $9f, $df, $ff, $ff
        byte  $ff, $de, $be, $fe, $be, $fe, $fb, $be, $be, $f7, $ef, $f6, $f7, $b6, $be, $be
        byte  $be, $be, $fe, $bf, $fd, $be, $eb, $aa, $eb, $9e, $fb, $f7, $f7, $f7, $ff, $aa

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $00, $18, $18, $18, $00, $18, $18
        byte  $18, $00, $00, $03, $c0, $c0, $03, $06, $60, $3c, $00, $ff, $ff, $0f, $1f, $7f
        byte  $00, $08, $00, $14, $3e, $51, $11, $00, $18, $0c, $08, $00, $08, $00, $0c, $01
        byte  $22, $08, $01, $41, $20, $41, $41, $01, $41, $10, $00, $08, $30, $00, $06, $00
        byte  $42, $41, $41, $41, $21, $01, $01, $41, $41, $08, $11, $21, $01, $41, $61, $22
        byte  $01, $22, $41, $41, $08, $41, $14, $63, $41, $08, $01, $02, $60, $20, $00, $00
        byte  $00, $21, $21, $41, $42, $41, $04, $7e, $41, $08, $10, $31, $08, $49, $41, $22
        byte  $23, $62, $01, $41, $22, $63, $14, $63, $22, $5e, $02, $08, $08, $08, $00, $aa
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $e7, $e7, $ff, $e7, $e7
        byte  $e7, $ff, $ff, $fc, $3f, $3f, $fc, $f9, $9f, $c3, $ff, $00, $00, $f0, $e0, $80
        byte  $ff, $f7, $ff, $eb, $c1, $ae, $ee, $ff, $e7, $f3, $f7, $ff, $f7, $ff, $f3, $fe
        byte  $dd, $f7, $fe, $be, $df, $be, $be, $fe, $be, $ef, $ff, $f7, $cf, $ff, $f9, $ff
        byte  $bd, $be, $be, $be, $de, $fe, $fe, $be, $be, $f7, $ee, $de, $fe, $be, $9e, $dd
        byte  $fe, $dd, $be, $be, $f7, $be, $eb, $9c, $be, $f7, $fe, $fd, $9f, $df, $ff, $ff
        byte  $ff, $de, $de, $be, $bd, $be, $fb, $81, $be, $f7, $ef, $ce, $f7, $b6, $be, $dd
        byte  $dc, $9d, $fe, $be, $dd, $9c, $eb, $9c, $dd, $a1, $fd, $f7, $f7, $f7, $ff, $55

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $00, $18, $18, $18, $00, $18, $18
        byte  $18, $00, $00, $03, $c0, $c0, $03, $06, $60, $3c, $00, $00, $ff, $0f, $1f, $3e
        byte  $00, $08, $00, $14, $08, $20, $6e, $00, $20, $02, $00, $00, $08, $00, $00, $00
        byte  $1c, $3e, $7f, $3e, $70, $3e, $3e, $01, $3e, $0e, $00, $00, $60, $00, $03, $08
        byte  $3c, $41, $3f, $3e, $1f, $7f, $01, $3e, $41, $3e, $0e, $41, $7f, $41, $41, $1c
        byte  $01, $5c, $41, $3e, $08, $3e, $08, $41, $41, $08, $7f, $3e, $40, $3e, $00, $7f
        byte  $00, $5e, $1f, $3e, $7c, $3e, $04, $40, $41, $3e, $10, $41, $3e, $49, $41, $1c
        byte  $1d, $5c, $01, $3e, $1c, $5c, $08, $41, $41, $40, $7f, $70, $08, $07, $00, $55
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $e7, $e7, $ff, $e7, $e7
        byte  $e7, $ff, $ff, $fc, $3f, $3f, $fc, $f9, $9f, $c3, $ff, $ff, $00, $f0, $e0, $c1
        byte  $ff, $f7, $ff, $eb, $f7, $df, $91, $ff, $df, $fd, $ff, $ff, $f7, $ff, $ff, $ff
        byte  $e3, $c1, $80, $c1, $8f, $c1, $c1, $fe, $c1, $f1, $ff, $ff, $9f, $ff, $fc, $f7
        byte  $c3, $be, $c0, $c1, $e0, $80, $fe, $c1, $be, $c1, $f1, $be, $80, $be, $be, $e3
        byte  $fe, $a3, $be, $c1, $f7, $c1, $f7, $be, $be, $f7, $80, $c1, $bf, $c1, $ff, $80
        byte  $ff, $a1, $e0, $c1, $83, $c1, $fb, $bf, $be, $c1, $ef, $be, $c1, $b6, $be, $e3
        byte  $e2, $a3, $fe, $c1, $e3, $a3, $f7, $be, $be, $bf, $80, $8f, $f7, $f8, $ff, $aa

        byte  $03, $c0, $c0, $03, $03, $c0, $00, $00, $18, $00, $18, $18, $18, $00, $18, $18
        byte  $18, $00, $00, $03, $c0, $e0, $07, $06, $60, $66, $00, $00, $ff, $0f, $1f, $3e
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $04, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $40, $00, $00, $10, $00, $00, $00, $00, $00
        byte  $01, $40, $00, $00, $00, $00, $00, $00, $00, $40, $00, $00, $00, $00, $00, $aa
        byte  $fc, $3f, $3f, $fc, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $e7, $e7, $ff, $e7, $e7
        byte  $e7, $ff, $ff, $fc, $3f, $1f, $f8, $f9, $9f, $99, $ff, $ff, $00, $f0, $e0, $c1
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $fb, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $bf, $ff, $ff, $ef, $ff, $ff, $ff, $ff, $ff
        byte  $fe, $bf, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $bf, $ff, $ff, $ff, $ff, $ff, $55

        byte  $03, $c0, $ff, $ff, $03, $c0, $00, $00, $18, $00, $18, $18, $18, $00, $18, $18
        byte  $18, $00, $00, $03, $c0, $70, $0e, $03, $c0, $66, $00, $00, $ff, $0f, $3f, $3e
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $40, $00, $00, $11, $00, $00, $00, $00, $00
        byte  $01, $40, $00, $00, $00, $00, $00, $00, $00, $20, $00, $00, $00, $00, $00, $55
        byte  $fc, $3f, $00, $00, $fc, $3f, $ff, $ff, $e7, $ff, $e7, $e7, $e7, $ff, $e7, $e7
        byte  $e7, $ff, $ff, $fc, $3f, $8f, $f1, $fc, $3f, $99, $ff, $ff, $00, $f0, $c0, $c1
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $bf, $ff, $ff, $ee, $ff, $ff, $ff, $ff, $ff
        byte  $fe, $bf, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $df, $ff, $ff, $ff, $ff, $ff, $aa

        byte  $03, $c0, $ff, $ff, $03, $c0, $00, $ff, $18, $00, $18, $18, $18, $00, $18, $18
        byte  $18, $00, $00, $03, $c0, $3f, $fc, $03, $c0, $c3, $00, $00, $ff, $0f, $3f, $1c
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00, $00
        byte  $00, $00, $00, $00, $00, $00, $00, $3f, $00, $00, $0e, $00, $00, $00, $00, $00
        byte  $01, $40, $00, $00, $00, $00, $00, $00, $00, $1f, $00, $00, $00, $00, $00, $aa
        byte  $fc, $3f, $00, $00, $fc, $3f, $ff, $00, $e7, $ff, $e7, $e7, $e7, $ff, $e7, $e7
        byte  $e7, $ff, $ff, $fc, $3f, $c0, $03, $fc, $3f, $3c, $ff, $ff, $00, $f0, $c0, $e3
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $ff
        byte  $ff, $ff, $ff, $ff, $ff, $ff, $ff, $c0, $ff, $ff, $f1, $ff, $ff, $ff, $ff, $ff
        byte  $fe, $bf, $ff, $ff, $ff, $ff, $ff, $ff, $ff, $e0, $ff, $ff, $ff, $ff, $ff, $55


